<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%1$@: %2$@</key>
	<string>%1$@: %2$@</string>
	<key>%@ days</key>
	<string>%@일</string>
	<key>%@ minute</key>
	<string>%@분</string>
	<key>%@ minutes</key>
	<string>%@ 분</string>
	<key>%li second</key>
	<string>%li 초</string>
	<key>%li seconds</key>
	<string>%li 초</string>
	<key>1 Line</key>
	<string>1줄</string>
	<key>1 day</key>
	<string>1일</string>
	<key>2 Lines</key>
	<string>2줄</string>
	<key>About.%1$@: %2$@</key>
	<string>%1$@: %2$@</string>
	<key>About.%1$@: %2$@ (%3$@)</key>
	<string>%1$@: %2$@ (%3$@)</string>
	<key>About.Not Installed</key>
	<string>설치되지 않음</string>
	<key>Activity Monitor</key>
	<string>활성 상태 보기</string>
	<key>Add</key>
	<string>추가</string>
	<key>Alternate</key>
	<string>대체</string>
	<key>Applications</key>
	<string>응용 프로그램</string>
	<key>Are you sure you want to reset all settings?.</key>
	<string>모든 설정을 재설정하시겠습니까?.</string>
	<key>Automatic</key>
	<string>자동</string>
	<key>Available Items</key>
	<string>사용 가능한 항목</string>
	<key>Back</key>
	<string>뒤로</string>
	<key>Background</key>
	<string>배경</string>
	<key>Bandwidth Mode</key>
	<string>대역폭 모드</string>
	<key>Border</key>
	<string>경계</string>
	<key>CPU.All</key>
	<string>모두</string>
	<key>CPU.CPU</key>
	<string>CPU</string>
	<key>CPU.CPU &amp; GPU</key>
	<string>CPU 및 GPU</string>
	<key>CPU.Efficiency</key>
	<string>효율</string>
	<key>CPU.Efficiency Cores</key>
	<string>효율 코어</string>
	<key>CPU.GPU</key>
	<string>GPU</string>
	<key>CPU.Load Average</key>
	<string>평균 부하</string>
	<key>CPU.Performance</key>
	<string>성능</string>
	<key>CPU.Performance &amp; Efficiency Cores</key>
	<string>성능 및 효율 코어</string>
	<key>CPU.Performance Cores</key>
	<string>성능 코어</string>
	<key>CPU.System</key>
	<string>시스템</string>
	<key>CPU.User</key>
	<string>사용자</string>
	<key>CPU.User &amp; System</key>
	<string>사용자 및 시스템</string>
	<key>Calendar</key>
	<string>캘린더</string>
	<key>Cancel</key>
	<string>취소</string>
	<key>Click + to add items</key>
	<string>항목을 추가하려면 +를 클릭하세요</string>
	<key>Color</key>
	<string>색상</string>
	<key>Color.Aqua</key>
	<string>아쿠아</string>
	<key>Color.Blue</key>
	<string>파란색</string>
	<key>Color.Custom Color</key>
	<string>사용자 설정 색상</string>
	<key>Color.Graphite</key>
	<string>흑색</string>
	<key>Color.Green</key>
	<string>초록색</string>
	<key>Color.Indigo</key>
	<string>남색</string>
	<key>Color.Mono</key>
	<string>모노</string>
	<key>Color.Orange</key>
	<string>주황색</string>
	<key>Color.Pink</key>
	<string>분홍색</string>
	<key>Color.Purple</key>
	<string>보라색</string>
	<key>Color.Red</key>
	<string>빨간색</string>
	<key>Color.System Accent Color</key>
	<string>강조 색상</string>
	<key>Color.Yellow</key>
	<string>노란색</string>
	<key>Combine Processes</key>
	<string>프로세스 결합</string>
	<key>Combined</key>
	<string>통합</string>
	<key>Combined.Combined</key>
	<string>통합</string>
	<key>Compact</key>
	<string>촘촘한체</string>
	<key>Console</key>
	<string>콘솔</string>
	<key>Current Location</key>
	<string>현재 위치</string>
	<key>Decimals</key>
	<string>소수점</string>
	<key>Default</key>
	<string>기본 설정</string>
	<key>Delete History Database</key>
	<string>기록 데이터베이스 삭제</string>
	<key>Diagnostics</key>
	<string>진단</string>
	<key>Disable</key>
	<string>비활성화</string>
	<key>Disabled</key>
	<string>비활성화됨</string>
	<key>Disk Utility</key>
	<string>디스크 유틸리티</string>
	<key>Disks.Activity</key>
	<string>활동</string>
	<key>Disks.Activity Graph</key>
	<string>활동 그래프</string>
	<key>Disks.Centered</key>
	<string>중앙</string>
	<key>Disks.Combined</key>
	<string>통합</string>
	<key>Disks.Disk Activity</key>
	<string>디스크 활성 상태</string>
	<key>Disks.Disk Space</key>
	<string>디스크 공간</string>
	<key>Disks.Disks</key>
	<string>디스크</string>
	<key>Disks.Free</key>
	<string>여유</string>
	<key>Disks.Hide</key>
	<string>가리기</string>
	<key>Disks.Monitor S.M.A.R.T. Disks</key>
	<string>S.M.A.R.T. 디스크 모니터링</string>
	<key>Disks.Opposed</key>
	<string>마주 보는</string>
	<key>Disks.Purgeable Space</key>
	<string>제거 가능한 공간</string>
	<key>Disks.Read</key>
	<string>읽기</string>
	<key>Disks.Separate</key>
	<string>분리</string>
	<key>Disks.Show</key>
	<string>보기</string>
	<key>Disks.Show Labels</key>
	<string>레이블 보기</string>
	<key>Disks.Show Name</key>
	<string>이름 표시</string>
	<key>Disks.Stacked</key>
	<string>스택</string>
	<key>Disks.Used</key>
	<string>사용됨</string>
	<key>Disks.Write</key>
	<string>쓰기</string>
	<key>Display</key>
	<string>표시</string>
	<key>Display Mode</key>
	<string>디스플레이 모드</string>
	<key>Done</key>
	<string>완료</string>
	<key>Edit Menu</key>
	<string>편집</string>
	<key>Edit Time</key>
	<string>시간 편집</string>
	<key>Export Settings…</key>
	<string>설정 내보내기…</string>
	<key>Fast</key>
	<string>빠르게</string>
	<key>Font.Bold</key>
	<string>볼드체</string>
	<key>Font.Condensed</key>
	<string>자간 축소</string>
	<key>Font.Font</key>
	<string>서체</string>
	<key>Font.Font Size</key>
	<string>서체 크기</string>
	<key>Font.Large</key>
	<string>크게</string>
	<key>Font.Light</key>
	<string>가는체</string>
	<key>Font.Regular</key>
	<string>일반체</string>
	<key>Font.Semi Bold</key>
	<string>세미볼드체</string>
	<key>Font.Small</key>
	<string>작게</string>
	<key>GPU.Frames Per Second</key>
	<string>초당 프레임</string>
	<key>GPU.GPU</key>
	<string>GPU</string>
	<key>GPU.Graphics</key>
	<string>그래픽</string>
	<key>GPU.Memory</key>
	<string>메모리</string>
	<key>GPU.Processor</key>
	<string>프로세서</string>
	<key>Global</key>
	<string>일반</string>
	<key>Graphs</key>
	<string>그래프</string>
	<key>Group %li</key>
	<string>%li 그룹</string>
	<key>Help.Welcome</key>
	<string>시작하기</string>
	<key>Hide</key>
	<string>가리기</string>
	<key>Hyper-Threading Cores</key>
	<string>하이퍼 스레딩 코어</string>
	<key>Icon</key>
	<string>아이콘</string>
	<key>Import Settings…</key>
	<string>설정 가져오기…</string>
	<key>Imported from iStat Menus 6</key>
	<string>iStat Menus 6에서 가져옴</string>
	<key>Item 1</key>
	<string>항목 1</string>
	<key>Item 2</key>
	<string>항목 2</string>
	<key>Item 3</key>
	<string>항목 3</string>
	<key>Item 4</key>
	<string>항목 4</string>
	<key>Item 5</key>
	<string>항목 5</string>
	<key>Item Settings</key>
	<string>항목 설정</string>
	<key>Items in Menu Bar</key>
	<string>메뉴 바의 항목들</string>
	<key>Label</key>
	<string>레이블</string>
	<key>Language</key>
	<string>언어</string>
	<key>Load.Load</key>
	<string>Load Average</string>
	<key>Local Time</key>
	<string>현지 시간</string>
	<key>Locations.Airport</key>
	<string>공항</string>
	<key>Locations.City</key>
	<string>도시</string>
	<key>Locations.Zip Code</key>
	<string>우편번호</string>
	<key>Logs.+ %li more</key>
	<string>+
%li개 더</string>
	<key>Logs.Add Attachments</key>
	<string>첨부 파일 추가</string>
	<key>Logs.Cancel</key>
	<string>취소</string>
	<key>Logs.Collecting Information…</key>
	<string>정보 수집 중…</string>
	<key>Logs.Description of problem</key>
	<string>설명</string>
	<key>Logs.Done</key>
	<string>완료</string>
	<key>Logs.Email Address</key>
	<string>이메일 주소</string>
	<key>Logs.Include hardware report</key>
	<string>하드웨어 보고서 포함</string>
	<key>Logs.Include samples</key>
	<string>샘플 포함</string>
	<key>Logs.Name</key>
	<string>이름</string>
	<key>Logs.Send</key>
	<string>보내기</string>
	<key>Logs.Send Diagnostics</key>
	<string>진단 정보 보내기</string>
	<key>Logs.Sending…</key>
	<string>전송 중…</string>
	<key>Medium</key>
	<string>중간</string>
	<key>Memory.App</key>
	<string>앱</string>
	<key>Memory.App + Wired + Compressed</key>
	<string>앱, 와이어드, 압축됨</string>
	<key>Memory.Compressed</key>
	<string>압축됨</string>
	<key>Memory.Free</key>
	<string>여유</string>
	<key>Memory.Memory</key>
	<string>메모리</string>
	<key>Memory.Memory Pressure</key>
	<string>메모리 압력</string>
	<key>Memory.Page Ins</key>
	<string>페이지 입력</string>
	<key>Memory.Page Outs</key>
	<string>페이지 출력</string>
	<key>Memory.Percentage</key>
	<string>백분율</string>
	<key>Memory.Pressure</key>
	<string>압력</string>
	<key>Memory.Show Labels</key>
	<string>레이블 보기</string>
	<key>Memory.Size</key>
	<string>크기</string>
	<key>Memory.Size &amp; Percentage</key>
	<string>크기 및 백분율</string>
	<key>Memory.Swap</key>
	<string>사용된 스왑 공간</string>
	<key>Memory.Used</key>
	<string>사용됨</string>
	<key>Memory.Wired</key>
	<string>와이어드</string>
	<key>Menu Bar</key>
	<string>메뉴 막대</string>
	<key>Menu Bar Clocks</key>
	<string>메뉴 막대 시계</string>
	<key>Menu Bar Spacing</key>
	<string>메뉴 바 간격</string>
	<key>Menu Colors</key>
	<string>메뉴 색상</string>
	<key>Menu Settings</key>
	<string>메뉴 설정</string>
	<key>Moon</key>
	<string>달</string>
	<key>More Help</key>
	<string>추가 도움말</string>
	<key>More Info</key>
	<string>추가 정보</string>
	<key>Network.Address</key>
	<string>주소</string>
	<key>Network.Bandwidth</key>
	<string>대역폭</string>
	<key>Network.Bandwidth Format</key>
	<string>대역폭 포맷</string>
	<key>Network.Bits</key>
	<string>비트</string>
	<key>Network.Bytes</key>
	<string>바이트</string>
	<key>Network.Centered</key>
	<string>중앙</string>
	<key>Network.Connected</key>
	<string>연결됨</string>
	<key>Network.Custom Address</key>
	<string>사용자 정의 주소</string>
	<key>Network.Download</key>
	<string>다운로드</string>
	<key>Network.Edit IP Addresses</key>
	<string>IP 주소 편집</string>
	<key>Network.Graph Type</key>
	<string>그래프 유형</string>
	<key>Network.Icons</key>
	<string>아이콘</string>
	<key>Network.Interface</key>
	<string>인터페이스</string>
	<key>Network.Internet Addresses</key>
	<string>인터넷 주소</string>
	<key>Network.KB/s, MB/s</key>
	<string>MB/s, KB/s</string>
	<key>Network.Kb/s, Mb/s</key>
	<string>Mb/s, Kb/s</string>
	<key>Network.MB/s</key>
	<string>MB/초</string>
	<key>Network.Mb/s</key>
	<string>Mb/초</string>
	<key>Network.Network</key>
	<string>네트워크</string>
	<key>Network.No IP Address</key>
	<string>IP 주소 없음</string>
	<key>Network.No Internet</key>
	<string>인터넷 없음</string>
	<key>Network.Not Connected</key>
	<string>연결 안 됨</string>
	<key>Network.Only Show On VPN</key>
	<string>VPN에서만 보이기</string>
	<key>Network.Opposed</key>
	<string>마주 보는</string>
	<key>Network.Ping</key>
	<string>Ping</string>
	<key>Network.Ping Address</key>
	<string>핑 주소</string>
	<key>Network.Private IPv4 Addresses</key>
	<string>개인 IPv4 주소</string>
	<key>Network.Private IPv6 Addresses</key>
	<string>개인 IPv6 주소</string>
	<key>Network.Process monitoring requires installing an additional component.</key>
	<string>프로세스 모니터링에는 추가 구성 요소 설치가 필요합니다.</string>
	<key>Network.Show Addresses</key>
	<string>주소 보기</string>
	<key>Network.Show Arrows</key>
	<string>화살표 보기</string>
	<key>Network.Show Dynamic Addresses</key>
	<string>동적 주소 보기</string>
	<key>Network.Show IPv4 Address</key>
	<string>IPv4 주소 보기</string>
	<key>Network.Show IPv6 Address</key>
	<string>IPv6 주소 보기</string>
	<key>Network.Show Secured Addresses</key>
	<string>보안 주소 보기</string>
	<key>Network.Show Temporary Addresses</key>
	<string>임시 주소 보기</string>
	<key>Network.Show When Connected</key>
	<string>연결될 때 보기</string>
	<key>Network.Show When Disconnected</key>
	<string>연결 해제될 때 보기</string>
	<key>Network.Stacked</key>
	<string>스택</string>
	<key>Network.Upload</key>
	<string>업로드</string>
	<key>No</key>
	<string>아니요</string>
	<key>No Items</key>
	<string>항목 없음</string>
	<key>No calendars found.</key>
	<string>캘린더를 찾을 수 없습니다.</string>
	<key>Notifications</key>
	<string>알림</string>
	<key>Notifications.%@ menu</key>
	<string>%@ 메뉴</string>
	<key>Notifications.1 day before</key>
	<string>1일 전</string>
	<key>Notifications.1 week before</key>
	<string>1주 전</string>
	<key>Notifications.2 days before</key>
	<string>2일 전</string>
	<key>Notifications.Alerts</key>
	<string>알림</string>
	<key>Notifications.Banners</key>
	<string>배너</string>
	<key>Notifications.IPv4 address changes</key>
	<string>IPv4 주소 변경</string>
	<key>Notifications.IPv6 address changes</key>
	<string>IPv6 주소 변경</string>
	<key>Notifications.None</key>
	<string>없음</string>
	<key>Notifications.Not Connected</key>
	<string>연결되지 않음</string>
	<key>Notifications.Open</key>
	<string>열기</string>
	<key>Notifications.Persistent</key>
	<string>지속적 표시</string>
	<key>Notifications.Set</key>
	<string>설정</string>
	<key>Notifications.Set {1} to {2} when {3} is pressed</key>
	<string>{3}가 눌렸을 때 {1}를 {2} 설정</string>
	<key>Notifications.Show</key>
	<string>보기</string>
	<key>Notifications.Show {1} when {2}</key>
	<string>{1}을 표시하십시오 {2}이 있을 때</string>
	<key>Notifications.Show {1} when {2} for {3} is above {4} for {5}</key>
	<string>{1}을 표시하십시오 {3}의 {2}가 {4}를 {5} 동안 초과할 때</string>
	<key>Notifications.Show {1} when {2} is above {3} for {4}</key>
	<string>{1}을 표시하십시오 {2}이 {3}를 {4} 동안 초과할 때</string>
	<key>Notifications.Show {1} when {2} is below {3}</key>
	<string>{1}을 표시하십시오 {2}가 {3} 이하인 경우</string>
	<key>Notifications.Show {1} when {2} is below {3} for {4}</key>
	<string>{1}을 표시하십시오 {2}이 {3}의 {4} 이하인 경우</string>
	<key>Notifications.Show {1} when {2} is pressed</key>
	<string>{1}를 표시하십시오 {2}가 눌렸을 때</string>
	<key>Notifications.Show {1} when {2} is {3}</key>
	<string>{1}을 표시하십시오 {2}이 {3}인 경우</string>
	<key>Notifications.Show {1} when {2} is {3} for {4}</key>
	<string>{1}을 표시하십시오 {3}의 {2}이 {4} 미만인 경우</string>
	<key>Notifications.Show {1} when {2} reaches {3} while {4}</key>
	<string>{1}을 표시하십시오 {2}이 {4}에서 {3}에 도달했을 때</string>
	<key>Notifications.Show {1} with {2} at {3}</key>
	<string>{1}을 {2}와 함께 {3}에 표시하십시오</string>
	<key>Notifications.Show {1} {2} {3} for {4}</key>
	<string>{1}을 {4}를 위해 {2}이 {3}에 발생했을 때 표시하십시오</string>
	<key>Notifications.Temporary</key>
	<string>임시</string>
	<key>Notifications.Wi-Fi network changes</key>
	<string>Wi-Fi 네트워크의 변경</string>
	<key>Notifications.a banner</key>
	<string>배너</string>
	<key>Notifications.an alert</key>
	<string>알림</string>
	<key>Notifications.any disk</key>
	<string>어떤 디스크라도</string>
	<key>Notifications.any sensor</key>
	<string>어떤 센서라도</string>
	<key>Notifications.automatic</key>
	<string>자동</string>
	<key>Notifications.battery is charged</key>
	<string>배터리 충전됨</string>
	<key>Notifications.battery is low</key>
	<string>배터리 부족</string>
	<key>Notifications.battery level</key>
	<string>배터리 잔량</string>
	<key>Notifications.battery time remaining</key>
	<string>남은 배터리 시간</string>
	<key>Notifications.bluetooth battery level</key>
	<string>블루투스 배터리 수준</string>
	<key>Notifications.charging</key>
	<string>충전 중</string>
	<key>Notifications.cpu usage</key>
	<string>cpu 사용량</string>
	<key>Notifications.current conditions</key>
	<string>현재 날씨 상태</string>
	<key>Notifications.current location</key>
	<string>현재 위치</string>
	<key>Notifications.custom fan curve</key>
	<string>팬 곡선</string>
	<key>Notifications.daylight saving changes</key>
	<string>일광 절약 시간 변경</string>
	<key>Notifications.draining</key>
	<string>방전 중</string>
	<key>Notifications.fan control</key>
	<string>팬 제어</string>
	<key>Notifications.free memory</key>
	<string>사용 가능한 메모리</string>
	<key>Notifications.free space</key>
	<string>여유 공간</string>
	<key>Notifications.internet status changes</key>
	<string>인터넷 상태 변경</string>
	<key>Notifications.load average</key>
	<string>평균 부하</string>
	<key>Notifications.manual</key>
	<string>수동</string>
	<key>Notifications.memory pressure</key>
	<string>메모리 압력</string>
	<key>Notifications.percentage used</key>
	<string>사용된 비율</string>
	<key>Notifications.power source changes</key>
	<string>전원 소스 변경</string>
	<key>Notifications.primary network interface changes</key>
	<string>기본 네트워크 인터페이스 변경</string>
	<key>Notifications.public ip address changes</key>
	<string>공용 IP 주소 변경</string>
	<key>Notifications.temperature</key>
	<string>기온</string>
	<key>Notifications.todays forecast</key>
	<string>오늘의 예보</string>
	<key>Notifications.tomorrows forecast</key>
	<string>내일의 예보</string>
	<key>Notifications.when</key>
	<string>시간</string>
	<key>OK</key>
	<string>확인</string>
	<key>Off</key>
	<string>끔</string>
	<key>On</key>
	<string>켬</string>
	<key>Open Login Items</key>
	<string>로그인 항목 열기</string>
	<key>Open Menu Bar Settings</key>
	<string>메뉴 막대 설정 열기</string>
	<key>Open System Settings</key>
	<string>시스템 설정 열기</string>
	<key>Percentage</key>
	<string>백분율</string>
	<key>Power.AirPods</key>
	<string>AirPods</string>
	<key>Power.Battery</key>
	<string>배터리</string>
	<key>Power.Bluetooth</key>
	<string>Bluetooth</string>
	<key>Power.Charged</key>
	<string>충전됨</string>
	<key>Power.Charging</key>
	<string>충전 중</string>
	<key>Power.Customize Battery States</key>
	<string>다양한 상태 사용자 정의</string>
	<key>Power.Draining</key>
	<string>방전 중</string>
	<key>Power.Health</key>
	<string>배터리 상태</string>
	<key>Power.Low</key>
	<string>배터리 전원 부족</string>
	<key>Power.Open Bluetooth Settings</key>
	<string>Bluetooth 설정 열기</string>
	<key>Power.Paused</key>
	<string>일시 정지됨</string>
	<key>Power.Power</key>
	<string>전원</string>
	<key>Power.Request Bluetooth Access</key>
	<string>블루투스 접근 요청</string>
	<key>Power.iStat Menus needs access to bluetooth to be able to monitor battery levels.</key>
	<string>iStat Menus는 배터리 수준을 모니터링하기 위해 블루투스 접근이 필요합니다.</string>
	<key>Process Count</key>
	<string>프로세스 수</string>
	<key>Process Format</key>
	<string>프로세스 형식</string>
	<key>Process Sorting</key>
	<string>프로세스 정렬</string>
	<key>Purchase.All licenses include 6 months of weather data.</key>
	<string>모든 라이선스에는 6개월간의 날씨 데이터가 포함됩니다.</string>
	<key>Purchase.Buy Weather Data</key>
	<string>날씨 데이터 구입</string>
	<key>Purchase.Buy iStat Menus</key>
	<string>iStat Menus 구입하기</string>
	<key>Purchase.Buy…</key>
	<string>구입...</string>
	<key>Purchase.Extend your current weather access or purchase optional packages to increase the refresh rate.</key>
	<string>현재 날씨 접근을 확장하거나 선택적 패키지를 구매하여 새로고침 빈도를 높이세요.</string>
	<key>Purchase.Family License</key>
	<string>가족 라이선스</string>
	<key>Purchase.Family Pack: Up to 5 Macs. Not for business use.</key>
	<string>가족 팩: 최대 5명의 가족 구성원.</string>
	<key>Purchase.License agreement.</key>
	<string>사용권 계약.</string>
	<key>Purchase.Local taxes may apply.</key>
	<string>지역 세금이 적용될 수 있습니다.</string>
	<key>Purchase.Manage Subscription</key>
	<string>구독 관리</string>
	<key>Purchase.Purchase</key>
	<string>구입</string>
	<key>Purchase.Purchase Full Version</key>
	<string>전체 버전 구매</string>
	<key>Purchase.Register</key>
	<string>활성화</string>
	<key>Purchase.Single License</key>
	<string>단일 라이선스</string>
	<key>Purchase.Start Free Trial</key>
	<string>무료 체험 시작하기</string>
	<key>Purchase.Thank You!</key>
	<string>감사드립니다!</string>
	<key>Purchase.Thanks for trying iStat Menus. You will need to purchase a license to continue using it.</key>
	<string>iStat Menus를 시도해 주셔서 감사합니다. 계속 사용하려면 라이선스를 구입해야 합니다.</string>
	<key>Purchase.Upgrade from iStat Menus 6</key>
	<string>iStat Menus 6에서 업그레이드</string>
	<key>Purchase.Upgrade pricing requires an iStat Menus 6 License.</key>
	<string>업그레이드 가격은 iStat Menus 6 라이센스가 필요합니다.</string>
	<key>Purchase.We hope you enjoy using iStat Menus.</key>
	<string>iStat Menus 사용을 즐기시길 바랍니다.</string>
	<key>Purchase.We’ve just sent your license to your email address. If you don’t receive it soon, please check your spam folder.</key>
	<string>귀하의 라이선스를 이메일 주소로 방금 보냈습니다. 곧 받지 못하시면, 스팸 폴더를 확인해 주십시오.</string>
	<key>Purchase.Your trial of iStat Menus has ended.</key>
	<string>iStat Menus 체험 기간이 종료되었습니다.</string>
	<key>Reduce Padding</key>
	<string>패딩 줄이기</string>
	<key>Reducing the padding for iStat Menus’ items can help fit more in the menu bar. This is an experimental feature.</key>
	<string>iStat Menus 항목의 패딩을 줄이면 메뉴 바에 더 많은 항목을 넣을 수 있습니다. 이것은 실험적인 기능입니다.</string>
	<key>Registration.Buy or register to continue.</key>
	<string>구매하거나 등록하여 계속하세요.</string>
	<key>Registration.Cancel</key>
	<string>취소</string>
	<key>Registration.Done</key>
	<string>완료</string>
	<key>Registration.Enter License Code</key>
	<string>일련 번호</string>
	<key>Registration.Not Registered</key>
	<string>등록 안 됨</string>
	<key>Registration.Register</key>
	<string>활성화</string>
	<key>Registration.Registration…</key>
	<string>등록…</string>
	<key>Registration.Reset</key>
	<string>재설정</string>
	<key>Registration.Thank You!</key>
	<string>감사드립니다!</string>
	<key>Registration.Thanks for trying iStat Menus.</key>
	<string>iStat Menus를 시도해 주셔서 감사합니다.</string>
	<key>Registration.Visit %@ to recover lost licenses.</key>
	<string>분실된 라이선스를 복구하려면 %@을(를) 방문하세요.</string>
	<key>Remove Item</key>
	<string>항목 제거</string>
	<key>Request Permission</key>
	<string>권한 요청</string>
	<key>Reset</key>
	<string>재설정</string>
	<key>Reset All Settings…</key>
	<string>모든 설정 재설정…</string>
	<key>Reset Disk Filtering</key>
	<string>디스크 필터링 재설정</string>
	<key>Reset Network Filtering</key>
	<string>네트워크 필터링 재설정</string>
	<key>Reset Sensor Filtering</key>
	<string>센서 필터링 재설정</string>
	<key>Reset Settings</key>
	<string>기본값으로 재설정</string>
	<key>Rules</key>
	<string>규칙</string>
	<key>Rules.Rules</key>
	<string>규칙</string>
	<key>Search to add locations</key>
	<string>위치 추가 검색</string>
	<key>Section Header</key>
	<string>섹션 머리말</string>
	<key>Select Application…</key>
	<string>애플리케이션 선택…</string>
	<key>Select Items</key>
	<string>항목 선택</string>
	<key>Send Log Files…</key>
	<string>로그 파일 보내기…</string>
	<key>Sensors.Amperage</key>
	<string>암페어</string>
	<key>Sensors.Automatic</key>
	<string>자동</string>
	<key>Sensors.Detailed</key>
	<string>상세한</string>
	<key>Sensors.Edit Fans</key>
	<string>팬 편집</string>
	<key>Sensors.Fan RPM</key>
	<string>팬 RPM</string>
	<key>Sensors.Fan Speed</key>
	<string>환풍기 속도</string>
	<key>Sensors.Fans</key>
	<string>팬</string>
	<key>Sensors.Frequency</key>
	<string>주파수</string>
	<key>Sensors.Frequency Monitoring</key>
	<string>주파수 모니터링</string>
	<key>Sensors.Light</key>
	<string>주변 조명</string>
	<key>Sensors.Multiplier</key>
	<string>승수</string>
	<key>Sensors.Power</key>
	<string>전원</string>
	<key>Sensors.Sensor monitoring requires installing an additional component.</key>
	<string>센서 모니터링에는 추가 구성 요소의 설치가 필요합니다.</string>
	<key>Sensors.Sensors</key>
	<string>센서</string>
	<key>Sensors.Simple</key>
	<string>심플</string>
	<key>Sensors.Sync Fans</key>
	<string>팬 동기화</string>
	<key>Sensors.Temperature</key>
	<string>기온</string>
	<key>Sensors.Voltage</key>
	<string>전압</string>
	<key>Separate</key>
	<string>분리</string>
	<key>Settings</key>
	<string>설정</string>
	<key>Setup.A detailed list of all available sensors.</key>
	<string>사용 가능한 모든 센서의 상세 목록입니다.</string>
	<key>Setup.A simple and easy to understand list of sensors.</key>
	<string>간단하고 이해하기 쉬운 센서 목록입니다.</string>
	<key>Setup.An error occurred during installation.</key>
	<string>설치 중 오류가 발생했습니다.</string>
	<key>Setup.Applications Folder (Admin)</key>
	<string>애플리케이션 폴더(관리자)</string>
	<key>Setup.Back</key>
	<string>뒤로</string>
	<key>Setup.Cancel</key>
	<string>취소</string>
	<key>Setup.Continue</key>
	<string>계속</string>
	<key>Setup.Enable 'Open at Login' to have iStat Menus show up in the menubar each time you log in.</key>
	<string>'로그인 시 열기'를 활성화하여 로그인 할 때마다 iStat Menus가 메뉴 바에 표시되도록 합니다.</string>
	<key>Setup.Enable extra features including process monitoring, fan control and more.</key>
	<string>프로세스 모니터링, 팬 제어 등 추가 기능을 활성화하세요.</string>
	<key>Setup.Error</key>
	<string>오류</string>
	<key>Setup.Goodbye</key>
	<string>안녕히 계세요</string>
	<key>Setup.Importing iStat Menus 6 settings.</key>
	<string>iStat Menus 6 설정 가져오기.</string>
	<key>Setup.Install</key>
	<string>설치</string>
	<key>Setup.Install Helper?</key>
	<string>Helper을(를) 설치하겠습니까?</string>
	<key>Setup.Installation complete.</key>
	<string>설치 완료.</string>
	<key>Setup.Installing components.</key>
	<string>구성 요소 설치 중.</string>
	<key>Setup.Let's Get Started</key>
	<string>시작합시다</string>
	<key>Setup.Migrating</key>
	<string>이전 중</string>
	<key>Setup.Next</key>
	<string>다음</string>
	<key>Setup.Open at Login</key>
	<string>로그인 시 열기</string>
	<key>Setup.Please select an install location.</key>
	<string>설치 위치를 선택하세요.</string>
	<key>Setup.Preparing</key>
	<string>준비 중</string>
	<key>Setup.Quit</key>
	<string>종료</string>
	<key>Setup.Reinstall…</key>
	<string>다시 설치...</string>
	<key>Setup.Retry</key>
	<string>재시도</string>
	<key>Setup.Select Menu Bar Style</key>
	<string>메뉴 바 스타일 선택</string>
	<key>Setup.Select Sensors Mode</key>
	<string>센서 모드 선택</string>
	<key>Setup.Select the items you want to enable.</key>
	<string>활성화하고 싶은 항목을 선택하세요.</string>
	<key>Setup.Skip</key>
	<string>건너뛰기</string>
	<key>Setup.Skip Install</key>
	<string>설치 건너뛰기</string>
	<key>Setup.Start</key>
	<string>출발</string>
	<key>Setup.Success</key>
	<string>성공</string>
	<key>Setup.The helper was unable to be installed.</key>
	<string>도우미를 설치할 수 없었습니다.</string>
	<key>Setup.Uninstall</key>
	<string>제거</string>
	<key>Setup.Uninstall…</key>
	<string>제거…</string>
	<key>Setup.User Applications Folder</key>
	<string>사용자 애플리케이션 폴더</string>
	<key>Setup.We hope you enjoyed using iStat Menus.</key>
	<string>iStat Menus 사용을 즐기셨기를 바랍니다.</string>
	<key>Setup.Welcome</key>
	<string>시작하기</string>
	<key>Show</key>
	<string>보기</string>
	<key>Show Units</key>
	<string>단위 표시</string>
	<key>Show background</key>
	<string>배경</string>
	<key>Slow</key>
	<string>느리게</string>
	<key>Spacer</key>
	<string>빈 공간</string>
	<key>Standard</key>
	<string>표준</string>
	<key>Statistics</key>
	<string>통계</string>
	<key>System Information</key>
	<string>시스템 정보</string>
	<key>System Settings</key>
	<string>시스템 설정</string>
	<key>SystemSettings.Appearance</key>
	<string>화면 모드</string>
	<key>SystemSettings.Battery</key>
	<string>배터리</string>
	<key>SystemSettings.Bluetooth</key>
	<string>Bluetooth</string>
	<key>SystemSettings.Date &amp; Time</key>
	<string>날짜 및 시간</string>
	<key>SystemSettings.Displays</key>
	<string>디스플레이</string>
	<key>SystemSettings.Keyboard</key>
	<string>키보드</string>
	<key>SystemSettings.Mouse</key>
	<string>마우스</string>
	<key>SystemSettings.Network</key>
	<string>네트워크</string>
	<key>SystemSettings.Sharing</key>
	<string>공유</string>
	<key>SystemSettings.Sound</key>
	<string>사운드</string>
	<key>SystemSettings.Storage</key>
	<string>저장 공간</string>
	<key>SystemSettings.Time Machine</key>
	<string>Time Machine</string>
	<key>SystemSettings.Wi-Fi</key>
	<string>Wi‑Fi</string>
	<key>Terminal</key>
	<string>터미널</string>
	<key>Test</key>
	<string>테스트</string>
	<key>The iStat Menus menu bar items are unable to be loaded.

To fix this problem please open the Login Items page in System Settings and find the iStat Menus item under 'Allow in the Background'.

If it's enabled then please turn it off and then back on.
If it's not enabled then please turn it on.</key>
	<string>iStat Menus 메뉴 바 항목을 불러올 수 없습니다.

이 문제를 해결하려면 시스템 설정에서 로그인 항목 페이지를 열고 '백그라운드에서 허용' 아래에 있는 iStat Menus 항목을 찾으십시오.

활성화되어 있다면 꺼주었다가 다시 켜주십시오.
활성화되어 있지 않다면 켜주십시오.</string>
	<key>The iStat Menus menu bar items are unable to be loaded.

To fix this problem please open the Menu Bar page in System Settings and find the iStat Menus and iStat Menus Menubar items under 'Allow in the Menu Bar'.

If it's enabled then please turn it off and then back on.
If it's not enabled then please turn it on.</key>
	<string>iStat Menus 메뉴 바 항목을 불러올 수 없습니다.

이 문제를 해결하려면 시스템 설정에서 메뉴 바 페이지를 열고 '메뉴 바에서 허용' 아래에 있는 iStat Menus 및 iStat Menus Menubar 항목을 찾으십시오.

활성화되어 있다면 꺼주었다가 다시 켜주십시오.
활성화되어 있지 않다면 켜주십시오.</string>
	<key>This item is currently hidden. Items that don’t fit on the right side of the camera housing will be hidden by macOS.</key>
	<string>이 항목은 현재 숨겨져 있습니다. 카메라 하우징의 오른쪽에 맞지 않는 항목은 macOS에 의해 숨겨질 것입니다.</string>
	<key>This model is not currently supported. An update will be available soon.</key>
	<string>현재 이 모델은 지원되지 않습니다. 곧 업데이트가 제공될 예정입니다.</string>
	<key>Threshold</key>
	<string>기준점</string>
	<key>Time</key>
	<string>시간</string>
	<key>Time.%@ hour ahead</key>
	<string>%@시간 앞서 있습니다</string>
	<key>Time.%@ hour behind</key>
	<string>%@시간 뒤처져 있습니다</string>
	<key>Time.%@ hours ahead</key>
	<string>%@시간 앞서 있습니다</string>
	<key>Time.%@ hours behind</key>
	<string>%@시간 뒤처져 있습니다</string>
	<key>Time.12 Hour</key>
	<string>12시간</string>
	<key>Time.24 Hour</key>
	<string>24시간</string>
	<key>Time.Analog</key>
	<string>아날로그</string>
	<key>Time.Automatic</key>
	<string>자동</string>
	<key>Time.Calendar</key>
	<string>캘린더</string>
	<key>Time.Calendar Settings</key>
	<string>달력 설정</string>
	<key>Time.Current Day</key>
	<string>현재 날짜</string>
	<key>Time.Day Number</key>
	<string>일 수</string>
	<key>Time.Days</key>
	<string>일</string>
	<key>Time.Edit Calendars</key>
	<string>달력 편집</string>
	<key>Time.Edit Clocks</key>
	<string>시계 편집</string>
	<key>Time.Events</key>
	<string>이벤트</string>
	<key>Time.First Day of Week</key>
	<string>한 주의 첫째 날</string>
	<key>Time.Flags</key>
	<string>국기</string>
	<key>Time.Flash time separators</key>
	<string>시간 구분 표시 깜박임</string>
	<key>Time.Friday</key>
	<string>금요일</string>
	<key>Time.Fuzzy Clock</key>
	<string>Fuzzy Clock</string>
	<key>Time.Gregorian</key>
	<string>양력(그레고리언)</string>
	<key>Time.Hours</key>
	<string>기준점</string>
	<key>Time.Icons</key>
	<string>아이콘</string>
	<key>Time.Large</key>
	<string>크게</string>
	<key>Time.Lines</key>
	<string>줄</string>
	<key>Time.Manually</key>
	<string>수동</string>
	<key>Time.Minutes</key>
	<string>분</string>
	<key>Time.Monday</key>
	<string>월요일</string>
	<key>Time.Month</key>
	<string>월</string>
	<key>Time.Months</key>
	<string>개월</string>
	<key>Time.Name</key>
	<string>이름</string>
	<key>Time.Next 14 Days</key>
	<string>다음 14일</string>
	<key>Time.Next 24 Hours</key>
	<string>다음 24시간</string>
	<key>Time.Next 3 Days</key>
	<string>다음 3일</string>
	<key>Time.Next 5 Days</key>
	<string>다음 5일</string>
	<key>Time.Next 7 Days</key>
	<string>다음 7일</string>
	<key>Time.Request Calendar Access</key>
	<string>인증 요청</string>
	<key>Time.Same time</key>
	<string>동일 시간</string>
	<key>Time.Saturday</key>
	<string>토요일</string>
	<key>Time.Seconds</key>
	<string>초</string>
	<key>Time.Settings</key>
	<string>설정</string>
	<key>Time.Show Week Numbers</key>
	<string>주 번호 보기</string>
	<key>Time.Small</key>
	<string>작게</string>
	<key>Time.Sorting</key>
	<string>정렬 중</string>
	<key>Time.Style</key>
	<string>스타일</string>
	<key>Time.Sunday</key>
	<string>일요일</string>
	<key>Time.System Offset</key>
	<string>시스템 오프셋</string>
	<key>Time.System Time</key>
	<string>시스템 시간</string>
	<key>Time.Thursday</key>
	<string>목요일</string>
	<key>Time.Time</key>
	<string>시간</string>
	<key>Time.Time Format</key>
	<string>시간 형식</string>
	<key>Time.Time Zone</key>
	<string>시간대</string>
	<key>Time.Timezone</key>
	<string>시간대</string>
	<key>Time.Today</key>
	<string>오늘</string>
	<key>Time.Tomorrow</key>
	<string>내일</string>
	<key>Time.Tuesday</key>
	<string>화요일</string>
	<key>Time.Wednesday</key>
	<string>수요일</string>
	<key>Time.Week Number</key>
	<string>주 번호</string>
	<key>Time.Week Numbers</key>
	<string>주 번호</string>
	<key>Time.World Clock Settings</key>
	<string>세계 시계 설정</string>
	<key>Time.Year</key>
	<string>년</string>
	<key>Time.Yesterday</key>
	<string>어제</string>
	<key>Time.am/pm</key>
	<string>오전/오후</string>
	<key>Time.twenty past %@</key>
	<string>%@시 20분쯤</string>
	<key>Time.two</key>
	<string>2</string>
	<key>Trial.%@ day remaining</key>
	<string>%@일 남음</string>
	<key>Trial.%@ days remaining</key>
	<string>%@일 남음</string>
	<key>Trial.%@ hour remaining</key>
	<string>%@시간 남음</string>
	<key>Trial.%@ hours remaining</key>
	<string>%@시간 남음</string>
	<key>Trial.Expired</key>
	<string>만료됨</string>
	<key>Units</key>
	<string>단위</string>
	<key>Units.12 Hour</key>
	<string>12시간</string>
	<key>Units.24 Hour</key>
	<string>24시간</string>
	<key>Units.Automatic</key>
	<string>자동</string>
	<key>Units.Celsius</key>
	<string>섭씨</string>
	<key>Units.Fahrenheit</key>
	<string>화씨</string>
	<key>Units.Hectopascals</key>
	<string>헥토파스칼</string>
	<key>Units.Inches</key>
	<string>인치</string>
	<key>Units.Kelvin</key>
	<string>켈빈</string>
	<key>Units.Kilometers</key>
	<string>킬로미터</string>
	<key>Units.Kilometers/Hour</key>
	<string>킬로미터/시</string>
	<key>Units.Knots</key>
	<string>노트</string>
	<key>Units.M</key>
	<string>M</string>
	<key>Units.MB</key>
	<string>MB</string>
	<key>Units.MB/s</key>
	<string>MB/초</string>
	<key>Units.Mb</key>
	<string>Mb</string>
	<key>Units.Mb/s</key>
	<string>Mb/초</string>
	<key>Units.Meters/Second</key>
	<string>미터/초</string>
	<key>Units.Miles</key>
	<string>마일</string>
	<key>Units.Miles/Hour</key>
	<string>마일/시</string>
	<key>Units.Millibars</key>
	<string>밀리바</string>
	<key>Units.Precipitation</key>
	<string>강수량</string>
	<key>Units.Pressure</key>
	<string>기압</string>
	<key>Units.Space.%@ GB</key>
	<string>%@GB</string>
	<key>Units.Space.%@ MB</key>
	<string>%@MB</string>
	<key>Units.Temperature</key>
	<string>기온</string>
	<key>Units.Time</key>
	<string>시간</string>
	<key>Units.Visibility</key>
	<string>가시거리</string>
	<key>Units.Wind</key>
	<string>바람</string>
	<key>Units.mm/cm</key>
	<string>mm/cm</string>
	<key>Update Frequency</key>
	<string>업데이트 주기</string>
	<key>Updates.Automatically Install Updates</key>
	<string>자동으로 업데이트 설치</string>
	<key>Updates.Check for Platform Updates</key>
	<string>플랫폼 업데이트 확인</string>
	<key>Updates.Check for Updates</key>
	<string>업데이트 확인</string>
	<key>Updates.Check for Updates…</key>
	<string>업데이트 확인…</string>
	<key>Use System Language</key>
	<string>시스템 언어 사용</string>
	<key>Value</key>
	<string>값</string>
	<key>Value 1</key>
	<string>값 1</string>
	<key>Value 2</key>
	<string>값 2</string>
	<key>Version History</key>
	<string>버전 기록</string>
	<key>Weather.%1$@: %2$@</key>
	<string>%1$@: %2$@</string>
	<key>Weather.%1$@: %2$@ (%3$@)</key>
	<string>%1$@: %2$@ (%3$@)</string>
	<key>Weather.%@ day remaining</key>
	<string>%@일 남음</string>
	<key>Weather.%@ days remaining</key>
	<string>%@일 남음</string>
	<key>Weather.%@ minutes</key>
	<string>%@ 분</string>
	<key>Weather.12 Month Data Packs</key>
	<string>12개월 데이터 팩</string>
	<key>Weather.15 Minute Updates</key>
	<string>15분마다 업데이트</string>
	<key>Weather.60 Minute Updates</key>
	<string>60분마다 업데이트</string>
	<key>Weather.A subscription is required to view weather data.</key>
	<string>날씨 데이터를 보려면 구독이 필요합니다.</string>
	<key>Weather.Chance of Precipitation</key>
	<string>강수 확률</string>
	<key>Weather.Dew Point</key>
	<string>이슬점</string>
	<key>Weather.Edit Location</key>
	<string>위치 편집</string>
	<key>Weather.Edit Units</key>
	<string>단위 편집</string>
	<key>Weather.Expired on %@</key>
	<string>%@에 만료</string>
	<key>Weather.Expiry Date</key>
	<string>만료일</string>
	<key>Weather.Feels Like</key>
	<string>체감 온도</string>
	<key>Weather.Forecast</key>
	<string>일기예보</string>
	<key>Weather.Forecast High</key>
	<string>예상 최고 기온</string>
	<key>Weather.Forecast Low</key>
	<string>예상 최저 기온</string>
	<key>Weather.Frequency</key>
	<string>주파수</string>
	<key>Weather.Humidity</key>
	<string>습도</string>
	<key>Weather.Long</key>
	<string>길게</string>
	<key>Weather.Off</key>
	<string>끔</string>
	<key>Weather.Pressure</key>
	<string>기압</string>
	<key>Weather.Provider</key>
	<string>제공업체</string>
	<key>Weather.Renewal Date</key>
	<string>갱신 날짜</string>
	<key>Weather.Short</key>
	<string>짧게</string>
	<key>Weather.Temperature</key>
	<string>기온</string>
	<key>Weather.Weather</key>
	<string>날씨</string>
	<key>Weather.Weather Data</key>
	<string>날씨 데이터</string>
	<key>Weather.Weather Data FAQ</key>
	<string>날씨 데이터 FAQ</string>
	<key>Weather.Wind Speed</key>
	<string>풍속</string>
	<key>Weather.Your subscription has expired. Resubscribe to continue receiving weather data.</key>
	<string>구독이 만료되었습니다. 날씨 데이터를 계속 수신하려면 다시 구독하십시오.</string>
	<key>Width</key>
	<string>폭</string>
	<key>Yes</key>
	<string>예</string>
	<key>iStat Menus needs permission to show notifications</key>
	<string>iStat Menus가 알림을 표시하려면 권한이 필요합니다</string>
	<key>iStat Menus notification type needs to be set to '%@' in System Settings for our notifications to work correctly.</key>
	<string>iStat Menus 알림 유형은 시스템 설정에서 '%@'로 설정되어야 알림이 올바르게 작동합니다.</string>
</dict>
</plist>
